<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1594. Julio, 27 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 13, exp. 16, 12 ff.<sup><a href='#sup401' title='Antes en caja 13, exp. 4.' class='tooltip' name='ret401'>[401]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Juan Fernández de Ocampo presenta una cédula firmada por García Martínez donde reconoce ser deudor por cantidad de becerros del diezmo de 1592</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Juan Fernández de Ocampo, alguacil mayor de la Villa de Colima, presentó una cédula firmada por el alférez real García Martínez, donde reconoce que debe cincuenta y cinco becerros machos y hembras del diezmo del año de 1592. La cédula está fechada el 28 de junio de 1593. Fernández de Ocampo pide al teniente de alcalde mayor Cristóbal de Ayala,<sup><a href='#sup400' title='Es el único registro localizado donde se nos menciona que fungió de teniente de alcalde mayor de Colima en 1594. Quizá se trate de un vecino de Guadalajara que fue corregidor de Cuisco en 1563: Carta al Rey, del licenciado Vázquez y oficiales reales de la Nueva Galicia dando relación de los salarios y ayudas de costa... (De las minas de los Zacatecas, 10 de febrero, 1563): ENE, IX, 201. ¿Acaso pudo ser este teniente de alcalde mayor el sevillano don Cristóbal de Ayala Benavides, quien sufriera destierro por tener acceso sexual con su suegra doña Mayor Velásquez de Salazar hacia 1578 y obtuvo el perdón 7 años después?: Hillerkuss (1997), 134-135.' class='tooltip' name='ret400'>[400]</a></sup> dé mandamiento requisitorio contra García Martínez, lo que ejecutó el teniente.<br />
                      García Martínez, el 16 de agosto, en escrito dirigido al alcalde mayor don Fernando Sotelo Montezuma, reconoce su deuda, pero no está dispuesto a dar las cincuenta y cinco cabezas del dicho año, siendo contra lo que Su Majestad manda, que tiene dispuesto que sean de ocho meses de edad, como consta de una sentencia que el Provisor de Mechuacan dio contra el dicho Juan Fernández de otro diezmo que contra mí pidió ante el vicario desta Villa y es cosa ya litigada, de la cual sentencia ante V.m. hago demostración para que a V.m. le conste. Lo otro, la causa que el dicho Juan Fernández pide es del ordinario, por ser primera instancia y, como tal, V.m. se la ha [y] debe remitir por las provisiones que esta Villa tiene para el dicho efeto. Lo otro, yo le tengo requerido ante el presente escribano que vaya o envíe por el dicho diezmo, y no ha querido sino, antes, con malicia, ha dejado pasar el tiempo. Pide que el alcalde mayor mande reponer dicho mandamiento y remitirlo al alcalde ordinario, y, por otra parte, manifiesta estar presto a entregar los becerros de ocho meses como Su Majestad manda.<br />
                      Acompaña este escrito con el requerimiento que hiciera a Fernández de Ocampo con fecha de 20 de octubre de 1593, en el que decía:<br />
                      Señor escribano que presente estáis, dadme por testimonio cómo pido y requiero al señor Joan Fernández, que luego vaya o envíe a mi estancia por cincuenta y cinco becerros que debo del diezmo del año pasado, de que fue diezmero el canónigo Yepes, que dice le vendió Joan de Segovia; los cuales yo le había comprado muchos días ha. Y, por quitarme de pleitos y obligarme a dar información de cómo yo los había comprado al dicho Joan de Segovia, antes que el dicho señor Juan Fernández los dichos becerros, que le pido y requiero las veces que puedo, que luego vaya o envíe por ellos, que yo estoy presto, enviando a la dicha mi estancia, de dárselos metidos en el corral della y de edad de ocho meses según y de la manera que Su Majestad manda.<br />
                      García Martínez en su petición protestaba también del mandamiento del teniente de alcalde mayor Cristóbal de Ayala, dado el 9 de agosto, por el que ordenaba a Juan de Espinosa, teniente de alguacil mayor, exigir a García Martínez la entrega de los cincuenta y cinco becerros la mitad hembras y la mitad machos.<br />
                      El alcalde mayor, vista la petición de García Martínez, dispuso que éste dé y pague los dichos becerros contenidos en la dicha manifestación, de edad de un año, con lo cual cumpla entregándoselos según costumbre. El auto estaba fechado el 27 de agosto.<br />
                      Dos días después, se notificaba esta decisión a Fernández de Ocampo, siendo testigos de la gestión hecha por el escribano Toribio de Casso los vecinos de Colima Diego Ruiz, presbítero, Antonio Carrillo de Guzmán, alcalde ordinario, y Juan Agustín de la Puerta.<br />
                      Sin embargo pasó el tiempo, y el 11 de febrero de 1595, Mateo Vázquez de Acuña pedía ante el alcalde mayor Sotelo Montezuma que, por cuanto García Martínez no le había pagado los cincuenta y cinco becerros que le era deudor, a pesar de habérselo requerido, en virtud del mandamiento dado el año anterior, nombrase una persona a costa del dicho García Martínez para que le diese y entregase los becerros.<br />
                      El alcalde mayor, visto lo cual, designó a Alonso Lorenzo, vecino de Colima, para que en las estancias y rodeos en los términos de esta Villa, recoja dichas cabezas de ganado de la nacencia de 1593, del hierro y señal de García Martínez, vecino de Colima. Y teniéndolas juntas, dará aviso al alcalde mayor para que, con autoridad de justicia, se entreguen a Mateo Vázquez de Acuña. Este mandamiento lo firmaba don Fernando Sotelo Montezuma el 15 de febrero.<br />
                      Mateo Vázquez de Acuña presentó también una cédula firmada por el alférez real García Martínez en la que decía: Daré a Joan Bautista de Orozco o a quien ésta mostrare quince becerros del año pasado. Hecho en Miaguatlan a 28 de mayo de 1593 años. Pide además lo mismo que había suplicado con respecto a las cincuenta y cinco cabezas.<br />
                      El alcalde mayor dio el mandamiento correspondiente designando a Alonso Lorenzo para que recogiera los quince becerros.<br />
                      García Martínez, en junio de 1596, protestaría ante el nuevo justicia mayor don Antonio Enríquez.<br />
                      Dijo entonces el alférez real que se querellaba criminalmente contra Mateo Vázquez de Acuña porque, teniendo yo mis ganados vacunos en el campo y en sus querencias, en la Estancia de Juan Ramírez, me tomó y hizo tomar a su gente y criados como quince vacas y novillas que van a tres años, sin mi licencia ni mandado, ni que yo sepa porqué, y las lleva fuera desta Provincia. Dice estar presto a dar información y pide el castigo del responsable, así como que se mande al alguacil que vaya por dicho ganado.<br />
                      Don Antonio Enríquez mandó que diese información.<br />
                      García Martínez presentó por testigo a su esclavo Domingo, quien declaró haber ido a la Estancia de Juan Ramírez por mandado de su amo, porque habían llegado noticias que Mateo Vázquez de Acuña, alcalde mayor de Zapotlan, vaqueaba en esa estancia; y llegado este testigo, vido el mulato que allí estaba por mandado de Mateo Vázquez, que estaba vaqueando en la dicha estancia, llamado Diego Velázquez. Este testigo le preguntó que si se había vaqueado algún ganado del dicho su amo García Martínez. El cual le dijo a este testigo que había apartado de los rodeos trece reses hembras y machos. Y este testigo vido las dichas reses, las cuales conoció este testigo ser del dicho año por los hierros y señales dellas, y ser de la edad a que se refiere la dicha querella. Domingo no supo firmar ni tampoco la edad que tenía, sin embargo, parece por el aspecto [que es] de veinte años poco más o menos, y que es esclavo del dicho García Martínez.<br />
                      Por su parte, Mateo Vázquez de Acuña, el 14 de junio, al saber que García Martínez se había querellado contra él, mostró el mandamiento que Sotelo Montezuma había dado al respecto, y don Antonio Enríquez, justicia mayor, lo confirmó.<br />
                      García Martínez protestó alegando que no sabía porqué debe dichos becerros a Mateo Vázquez de Acuña. Pide que se le proporcione el proceso.<br />
                      Conocido éste, García Martínez volvió a alegar diciendo que no se le había dado oportunidad de ser oído y justificarse. Dice que ahora sabe que Mateo Vázquez de Acuña es cesonario de Joan Fernández de cierto diezmo, pero que no se le puede compeler de dar esos becerros que se le piden, a no ser de ocho meses, como Su Majestad manda. Luego, apeló.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret400' name='sup400'>(400)</a> Es el único registro localizado donde se nos menciona que fungió de teniente de alcalde mayor de Colima en 1594. Quizá se trate de un vecino de Guadalajara que fue corregidor de Cuisco en 1563: Carta al Rey, del licenciado Vázquez y oficiales reales de la Nueva Galicia dando relación de los salarios y ayudas de costa... (De las minas de los Zacatecas, 10 de febrero, 1563): ENE, IX, 201. ¿Acaso pudo ser este teniente de alcalde mayor el sevillano don Cristóbal de Ayala Benavides, quien sufriera destierro por tener acceso sexual con su suegra doña Mayor Velásquez de Salazar hacia 1578 y obtuvo el perdón 7 años después?: Hillerkuss (1997), 134-135. </div>
                <div> <a href='#ret401' name='sup401'>(401)</a> Antes en caja 13, exp. 4. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp16/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja13/exp16/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp16/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja13/exp16/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp16/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja13/exp16/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp16/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja13/exp16/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp16/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja13/exp16/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp16/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja13/exp16/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp16/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja13/exp16/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp16/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja13/exp16/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp16/005f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja13/exp16/thumbs/tn_50_005f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp16/005v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja13/exp16/thumbs/tn_50_005v.jpg'></a> <BR/><font size=-1>5v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp16/006f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja13/exp16/thumbs/tn_50_006f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp16/006v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja13/exp16/thumbs/tn_50_006v.jpg'></a> <BR/><font size=-1>6v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp16/007f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja13/exp16/thumbs/tn_50_007f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp16/007v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja13/exp16/thumbs/tn_50_007v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp16/008f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja13/exp16/thumbs/tn_50_008f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp16/008v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja13/exp16/thumbs/tn_50_008v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp16/009f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja13/exp16/thumbs/tn_50_009f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp16/009v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja13/exp16/thumbs/tn_50_009v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp16/010f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja13/exp16/thumbs/tn_50_010f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp16/010v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja13/exp16/thumbs/tn_50_010v.jpg'></a> <BR/><font size=-1>10v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp16/011f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja13/exp16/thumbs/tn_50_011f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp16/011v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja13/exp16/thumbs/tn_50_011v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp16/012f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja13/exp16/thumbs/tn_50_012f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja13/exp16/012v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja13/exp16/thumbs/tn_50_012v.jpg'></a> <BR/><font size=-1>12v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>